body {
    /*
    font-family: Arial, sans-serif;
    text-align: center;
    */
}

#drop-zone {
    font-family: Arial, sans-serif;
    text-align: center;

    border: 5px dashed #250667;
    padding: 20px;
    margin: 20px;
    cursor: pointer;
}

#vc-table-zone {
    font-family: Arial, sans-serif;
    text-align: center;
    
    border: 1px dashed #333;
    padding: 20px;
    margin: 20px;
}

#vp-table-zone {
    font-family: Arial, sans-serif;
    text-align: center;
    
    border: 1px dashed #333;
    padding: 20px;
    margin: 20px;
}

#api-zone {
    border: 1px dashed #333;
    padding: 20px;
    margin: 20px;
}
  
#drop-zone p {
    margin: 0;
}

#drop-zone:hover {
    background-color: #bababa;
}

button {
    margin: 5px;
}
